@charset "utf-8";


.mv h1 {
    padding-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* sliderボタン非表示 */
.cmn_slider_wrap .cmn_slider_btn .cmn_slick_prev, .cmn_slider_wrap .cmn_slider_btn .cmn_slick_next {
  display: none !important;
}

/* アコーディオン内タブの追跡位置調整 common.jsで処理追加のためコメントアウト*/
/* .tab_menu_wrapper {
    top:70px;
} */

.fs32{font-size: 32px;}
@media screen and (max-width:640px){
	.fs32{font-size:20px !important;}
}

@media screen and (min-width: 641px) {
.--pc_flex-reverse{
  display: flex;
  flex-direction: row-reverse;
  }
}
